apiVersion: v1
kind: Service
metadata:
  name: chvote-receiver
  labels:
    app: chvote-receiver
spec:
  ports:
    - port: 80
      targetPort: 80
      name: chvote-receiver
  selector:
    app: chvote-receiver
